{
  "obsidian-prism-theme@@color-schemes-lt": "pt-color-scheme-pistachio-lt",
  "obsidian-prism-theme@@light-accent-color-preset": "pt-accent-color-green-lt",
  "obsidian-prism-theme@@color-schemes-dt": "pt-color-scheme-indigo-dt",
  "obsidian-prism-theme@@pt-disable-blur": true,
  "obsidian-prism-theme@@pt-disable-animations": true,
  "obsidian-prism-theme@@pt-disable-custom-icons": false,
  "obsidian-prism-theme@@pt-hide-view-header": false,
  "obsidian-prism-theme@@accent-style-dt": "pt-accent-style-borderandfilled-dt",
  "obsidian-prism-theme@@accent-style-lt": "pt-accent-style-borderandfilled-lt",
  "obsidian-prism-theme@@background-type-lt": "pt-background-default-lt",
  "obsidian-prism-theme@@light-mark-highlight-style": "pt-highlight-style-filled-lt"
}